ONVIF::Media::Types::CertificateInformationExtension(3)

NAME
ONVIF::Media::Types::CertificateInformationExtension

DESCRIPTION
Perl data type class for the XML Schema defined complexType CertificateInformationExtension from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Media::Types::CertificateInformationExtension
 },

AUTHOR
Generated by SOAP::WSDL